<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="junf0001">
<!--Test suite Definition Description-->
<description>Présentation de la définition de suite de tests sélectionnée.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Définitions des suites de tests"/>
</context>

<context id="tmef0001">
<!--Test method section-->
<description>Permet d'ajouter et de supprimer des méthodes. Redéfinissez l'ordre des méthodes dans la liste à l'aide de boutons Haut et Bas. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Définitions de suites de test"/>
</context>

<context id="tmef0002">
<!--Test method section-->
<description>Description de la méthode de test. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Définitions de suites de test"/>
</context>

<context id="tmef0003">
<!--Test method section-->
<description>Liste des méthodes de test dans la suite de tests. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Définitions de suites de test"/>
</context>

<context id="itdg0001">
<!--generate dialog-->
<description>Emplacement où stocker la suite de tests générée.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Définitions des séries de tests"/>
</context>

<context id="behf0001">
<!--Test Behavior section-->
<description>Définition du comportement de la suite de tests. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcases.htm" label="Suites de tests"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/cblocks.htm" label="Comportement des suites de tests"/>
<topic href="../org.eclipse.hyades.test.doc/tasks/tadding_junit_test_behavior.htm" label="Définition de comportement de la suite de tests"/>
</context>


</contexts>
